RubyGems Navigation menu

jmx 0.5

Install this gem and require 'jmx' to load the library.

Gemfile
          gem 'jmx', '~> 0.5'
  
  
  
  
  
  
  

install
          gem install jmx -v 0.5
  
  
  
  
  
  
  

Total downloads 18,590

For this version 1,103

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9 - June 11, 2012 (15.5 KB)
  2. 0.8 - April 20, 2012 (14 KB)
  3. 0.7 - April 12, 2011 (13.5 KB)
  4. 0.6 - March 23, 2011 (13.5 KB)
  5. 0.5 - March 18, 2011 (13 KB)
Show all versions (8 total)